﻿.wordbreak {
    word-break: break-word;
}

.textfield {
    width: 100%;
    background: transparent;
    border: none;
    overflow-x: hidden; /* for Firefox (issue #5) */
    resize: none;
}

.textfield:hover {
    border: 1px solid #DDDDDD;
    border-radius: 2px;
    background: url('../../assets/img/icons/pencil.png') right no-repeat;
    background-size: 20px 20px;
    background-color: white;
}

.textfield:focus {
    background: white;
}

.leftcell {
    width:30%;
}

.centcell {
    width:40%;
}

.rightcell {
    width:30%;
}

.separator {
    clear:both;
    padding-top:20px;
    margin-bottom:10px;
}

.separatorcontent {
    background-color:#bbbbbb;
    height:2px;
}

.favcontent {
    max-width: 900px;
    padding: 10px 30px 10px 30px;
    margin: 0px auto;
    background: #fff;
    border-radius: 5px;
    overflow:hidden;
    margin-bottom: 10px;
    margin-top: 10px;
}

    .favcontent input[type=submit] {
        background: #0854a0;
        text-transform: uppercase;
        font-size: 12px;
        text-decoration: none !important;
        padding: 0.5em 1em;
        border: none;
        font-weight: bold;
        color: #fff;
        width: 76px;
        height: 24px;
    }

        .favcontent input[type=submit]:hover {
            background-color: #012B5D;
        }

.tablestyle {
    margin: 10px 0px 10px 0px;
}

    .tablestyle tr {
        border-top: solid thin #eee;
    }

        .tablestyle tr:hover {
            background-color: rgba(238, 238, 238, 0.25);
            cursor: move;
            cursor: grab;
        }

.savebutton {
    padding: 0px 0px 10px 0px;
    float: right;
}

.savemessage {
    padding: 0px 0px 10px 0px;
    float: left;
    display: inline;
}

.movableImage{
    float: right;
    padding-left: 5px;
}

.deleteImage{
    float: right;
}